       IDENTIFICATION DIVISION. 
       PROGRAM-ID. HELLO-COBAL.
       DATA DIVISION. 
       PROCEDURE DIVISION.
       BEGIN-PROCEDURE.
           DISPLAY "HELLO COBAL".
       END PROGRAM HELLO-COBAL.